Folks.Debug.print_line – folks Reference Manual

# print_line

## Description:

[ PrintfFormat ]
public void print_line (string domain, LogLevelFlags level, string format, ...)

Print a debug line with the current indentation level for the specified debug domain.

This is intended to be used by backend libraries only.

## Parameters:

domain | The debug domain name
level | A set of log level flags for the message
format | A printf-style format string for the heading
... | Arguments for the format string

## Since:

0.5.1